smartroad
Participant
Post count: 76

I think I have figured out part of the problem for me. When the RetroPie Setup script looks for the linux-headers file it is looking for (with mine) linux-headers-3.10.19+_3.10.19+-2_armhf.deb which isn’t on the website. I tried to manually do 3.10.18 but it errors, not surprising as it is the wrong version but worth a shot.